//
//  Singleton.m
//  Lesson13PassValue
//
//  Created by laouhn on 15/8/19.
//  Copyright (c) 2015年 laouhn. All rights reserved.
//  此单例主要用于页面间传值。(登录的状态码)

#import "Singleton.h"

@implementation Singleton


static Singleton *singleton = nil;
+ (Singleton *)defaultSingleton {
    if (singleton == nil) {
        singleton = [[Singleton alloc] init];
    }
    return singleton;
}


@end
